/*
 *
 *	customstatus.h
 *
 *	HNMS User Interface
 *	Version 2.0
 *
 *	February 1994
 *
 *	Leslie Schlecht
 *	Computer Sciences Corporation
 *	Numerical Aerodynamic Simulation Systems Division
 *	NASA Ames Research Center
 *
 *	Copyright (c) 1994 Leslie Schlecht
 *
 *	This program is free software; you can redistribute it and/or modify
 *	it under the terms of the GNU General Public License as published by
 *	the Free Software Foundation; either version 1, or (at your option)
 *	any later version.
 *
 *	This program is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU General Public License for more details.
 *
 *	You should have received a copy of the GNU General Public License
 *	along with this program; if not, write to the Free Software
 *	Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 */

int	AddCustomStatus();
void	AddCustomStatusObject();
void	AddCustomStatusParent();
void	ClearCustomStatus();
int	CompareCustomStatusObject();
int	CompareCustomStatusObjectByName();
void	ConfigureCustomStatus();
void	DestroyCustomStatus();
void	DrawCustomStatus();
void	DrawCustomStatusIpaddr();
void	DrawCustomStatusObject();
void	DrawCustomStatusProcessor();
void	DrawCustomStatusSubnet();
void	ExposeCustomStatus();
void	InitializeCustomStatus();
void	InputCustomStatus();
int	InsideCustomStatus();
void	LoadCustomStatus();
void	RemoveCUSTYPE();
void	RemoveCustomStatusObject();
void	RenderCustomStatus();
void	ResizeCustomStatus();
void	SaveCustomStatus();
void	SelectCustomStatusObject();
void	SetCustomStatusRouteDest();
void	SetCustomStatusRouteOnOff();
int	TextFits();
void	UpdateCustomStatusObject();
void	UpdateCustomStatusParent();
